set xlabel "discomfort time, h"
set ylabel "energy"
set key box left bottom 
set key box linestyle 1 lt 1 lw 1 lc 7
set bars small
plot \
     "pareto.dat" using 3:4 title 'Pareto minimums', \
     "means.dat" using 3:4:5:6 title 'Means with stderr' with xyerrorbars, \
     "means-pareto.dat" using 3:4 title 'Pareto means' with points

# pause mouse keypress
set term postscript eps color "NimbusSanL-Regu" 17 fontfile "/usr/share/texlive/texmf-dist/fonts/type1/urw/helvetic/uhvr8a.pfb"
set output "means.eps"
replot
