# set size 0.55,1
set xlabel "discomfort time, h"
set ylabel "energy"
set key box right top
set key box linestyle 1 lt 1 lw 1 lc 0
set bars small

plot \
     "pareto.dat" using 3:4 title 'Pareto minimums', \
     "means.dat" using 3:4:5:6 title 'Means with stderr' with xyerrorbars lt 1 lc rgb "#0000FF", \
     "means-pareto.dat" using 3:4 title 'Pareto means' with points lt 4 lw 3 lc rgb "#000000"

# pause mouse keypress
set term svg 
set output "pareto.svg"
replot
