set size 0.75,0.75
set xlabel "discomfort time, h"
set ylabel "energy"
set key box right top 
set key box linestyle 1 lt 1 lw 2 lc 7
plot "dataF.dat" using 3:4 title 'Individual points', \
     "pareto.dat" using 3:4 title 'Frontier of minimums' lc rgb "#000000"
set term postscript eps color
set output "pareto.eps"
replot
